/* page styles */
.ax-hidden {
  visibility: hidden;
  position: absolute;
}

/* carousel styles */
.carousel {
  --carousel-height: 400px;
  --carousel-width: 1000px;
  --carousel-item-height: 150px;
  --carousel-item-width: 100px;

  width: 100%;
}

.carousel-container {
  align-items: center;
  display: flex;
  min-height: var(--carousel-height);
  margin: 0 auto;
  max-width: var(--carousel-width);
  position: relative;
}

.carousel-item {
  height: var(--carousel-item-height);
  opacity: 0;
  position: absolute;
  transform: translateX(-50%);
  transition: all 0.3s ease-in-out;
  width: var(--carousel-item-width);
  z-index: 0;
}
/* ##### old css #####

.carousel-item-1 {
  left: 15%;
  opacity: 0.4;
}

.carousel-item-2,
.carousel-item-4 {
  height: calc(var(--carousel-item-height) * 1.5);
  opacity: 1;
  width: calc(var(--carousel-item-width) * 1.5);
  z-index: 1;
}

.carousel-item-2 {
  left: 30%;
}

.carousel-item-3 {
  box-shadow: 0 0 30px rgba(255, 255, 255, 0.6), 0 0 60px rgba(255, 255, 255, 0.45), 0 0 110px rgba(255, 255, 255, 0.25), 0 0 100px rgba(255, 255, 255, 0.1);
  height: calc(var(--carousel-item-height) * 2);
  opacity: 1;
  left: 50%;
  width: calc(var(--carousel-item-width) * 2);
  z-index: 2;
}

.carousel-item-4 {
  left: 70%;
}

.carousel-item-5 {
  left: 85%;
  opacity: 0.4;
}

##### fin old ccs #####*/


/* ##### christophe css #####*/

.carousel-item-1 {
  /*left: 15%;*/
      left: 18%;
  opacity: 1;
  z-index: 1;
  height: calc(var(--carousel-item-height) * 2);
  width: calc(var(--carousel-item-width) * 2)
}

.carousel-item-2 {
   /*left: 30%;*/
      left: 38%;
  opacity: 1;
  z-index: 2;
  height: calc(var(--carousel-item-height) * 2);
  width: calc(var(--carousel-item-width) * 2)
}

.carousel-item-3 {
   /*left: 50%;*/
  left: 59%;
  opacity: 1;
  z-index: 3;
  height: calc(var(--carousel-item-height) * 2);
  width: calc(var(--carousel-item-width) * 2)
}
.carousel-item-4 {
   /*left: 70%;*/
  left: 79%;
  opacity: 1;
  z-index: 4;
  height: calc(var(--carousel-item-height) * 2);
  width: calc(var(--carousel-item-width) * 2)
}

.carousel-item-5 {
  left: 85%;
  opacity: 1;
  z-index: 5;
  height: calc(var(--carousel-item-height) * 2.25);
  width: calc(var(--carousel-item-width) * 2.25)
}

/*##### fin christophe ccs #####*/








.carousel-controls {
  display: flex;
  justify-content:space-between;
  margin: 30px 0;
  position: absolute;
  width: 100%;
  top:40%;

}

/* carousel button styles */
.carousel-control {  
  background-color: transparent;
  border: 2px solid #fff;
  border-radius: 4px;
  color: #aaa;
  cursor: pointer;
  /*height: 22px;*/
  margin: 0 20px;
  position: relative;
  /*transform: scale(1.5);*/
  transition: transform 0.5s ease-out;
  /*width: 22px;*/
}

.carousel-control-previous{
    margin-left: 0px;
}

.arousel-control-next{
    margin-right: 0px;
}

.carousel-control:hover {
  transform: scale(1.3);
}

/* previous button
.carousel-control-previous::after,
.carousel-control-previous::before {
  box-sizing: border-box; 
  content: '';
  display: block;
  height: 8px;
  position: absolute;
  top: 5px
}
*/
.ax-img{
width: 45px !important;

}


.carousel-control-previous::before {
  background: currentColor;
  border-radius: 2px;
  right: 11px;
  width: 2px;
}
.carousel-control-previous::after {
  border-bottom: 4px solid transparent;
  border-right: 5px solid;
  border-top: 4px solid transparent;
  right: 5px;
  width: 0;
}

/* next button 
.carousel-control-next::after,
.carousel-control-next::before {
  box-sizing: border-box;
  content: "";
  display: block;
  height: 8px;
  position: absolute;
  top: 5px
}
*/
.carousel-control-next::before {
  background: currentColor;
  border-radius: 2px;
  left: 11px;
  width: 2px;
}
.carousel-control-next::after {
  border-bottom: 4px solid transparent;
  border-left: 5px solid;
  border-top: 4px solid transparent;
  left: 5px;
  width: 0;
}

/* play button */
.carousel-control-play::before {
  border-bottom: 5px solid transparent;
  border-left: 6px solid;
  border-top: 5px solid transparent;
  box-sizing: border-box;
  content: "";
  display: block;
  height: 10px;
  position: absolute;
  left: 7px;
  top: 4px;
  width: 0;
}

/* pause button */
.carousel-control-play.playing::before {
  border-bottom: 0;
  border-left: 2px solid;
  border-right: 2px solid;
  border-top: 0;
  box-sizing: border-box;
  content: "";
  display: block;
  height: 6px;
  position: absolute;
  left: 6px;
  top: 6px; 
  width: 6px;
}

/* add button */
.carousel-control-add::after,
.carousel-control-add::before {
  background: currentColor;
  border-radius: 5px;
  box-sizing: border-box;
  content: "";
  display: block;
  height: 2px;
  position: absolute;
  left: 4px;
  top: 8px;
  width: 10px;
}
.carousel-control-add::after {
  height: 10px;
  left: 8px;
  top: 4px;
  width: 2px;
}

/* RESPONSIVE */

@media only screen and (max-width:1600px) {
	.carousel-controls {
		justify-content: center;
    	margin: 0;
    	position: relative;
	}
}
@media only screen and (max-width:980px) {
  .carousel-item-1 {
    left: 12%;
  }
  
  .carousel-item-2 {
    left: 37%;
  }
  
  .carousel-item-3 {
    left: 64%;
  }
  .carousel-item-4 {
    left: 87%;
  }
}
@media only screen and (max-width:767px) {
  .carousel {
    --carousel-item-height: 120px;
    --carousel-item-width: 70px;
  }
}
@media only screen and (max-width:650px) {
  .carousel {
    --carousel-height: 300px;
    --carousel-item-height: 100px;
    --carousel-item-width: 50px;
  }
}
@media only screen and (max-width:550px) {
  .carousel-item-1 {
    left: 5%;
  }
  .carousel-item-2 {
    left: 35%;
  }
  .carousel-item-3 {
    left: 66%;
  }
  .carousel-item-4 {
    left: 94%;
  }
}
@media only screen and (max-width:480px) {
  .carousel {
    --carousel-height: 250px;
    --carousel-item-height: 90px;
    --carousel-item-width: 40px;
  }
}